@charset "UTF-8";
/* CSS Document */
.body{width:100%}
.logo{    height: 105px;width: 109px;margin: 0 auto;margin-left: 46.5%;padding-top: 40px;position: absolute;}
.a1{ background:url(../pro/03-10_01.jpg)no-repeat center top;height:296px;}
.a2{ background:url(../pro/03-10_02.jpg)no-repeat center top;height:300px;}
.a3{ background:url(../pro/03-10_03.jpg)no-repeat center top;height:300px;}
.a4{ background:url(../pro/03-10_04.jpg)no-repeat center top;height:300px;}
.a5{ background:url(../pro/03-10_05.jpg)no-repeat center top;height:300px;}
.a6{ background:url(../pro/03-10_06.jpg)no-repeat center top;height:300px;}
.a7{ background:url(../pro/03-10_07.jpg)no-repeat center top;height:300px;}
.a8{ background:url(../pro/03-10_08.jpg)no-repeat center top;height:300px;}
.a9{ background:url(../pro/03-10_09.jpg)no-repeat center top;height:300px;}
.a10{ background:url(../pro/03-10_10.jpg)no-repeat center top;height:300px;}
.a11{ background:url(../pro/03-10_11.jpg)no-repeat center top;height:300px;}
.a12{ background:url(../pro/03-10_12.jpg)no-repeat center top;height:300px;}
.a13{ background:url(../pro/03-10_13.jpg)no-repeat center top;height:300px;}

.a14{ background:url(../pro/03-10_14.jpg)no-repeat center top;height:300px;}
.a15{ background:url(../pro/03-10_15.jpg)no-repeat center top;height:300px;}
.a16{ background:url(../pro/03-10_16.jpg)no-repeat center top;height:300px;}
.a17{ background:url(../pro/03-10_17.jpg)no-repeat center top;height:300px;}
.a18{ background:url(../pro/03-10_18.jpg)no-repeat center top;height:300px;}
.a19{ background:url(../pro/03-10_19.jpg)no-repeat center top;height:300px;}
.a20{ background:url(../pro/03-10_20.jpg)no-repeat center top;height:291px;}
.a21{ background:url(../pro/03-10_21.jpg)no-repeat center top;height:300px;}
.a22{ background:url(../pro/03-10_22.jpg)no-repeat center top;height:300px;}
.a23{ background:url(../pro/03-10_23.jpg)no-repeat center top;height:300px;}
.a24{ background:url(../pro/03-10_24.jpg)no-repeat center top;height:300px;}
.a25{ background:url(../pro/03-10_5F25.jpg)no-repeat center top;height:300px;}
.a26{ background:url(../pro/03-10_26.jpg)no-repeat center top;height:300px;}

.a27{ background:url(../pro/03-10_27.jpg)no-repeat center top;height:300px;}
.a28{ background:url(../pro/03-10_28.jpg)no-repeat center top;height:300px;}
.a29{ background:url(../pro/03-10_29.jpg)no-repeat center top;height:300px;}
.a30{ background:url(../pro/03-10_30.jpg)no-repeat center top;height:300px;}
.a31{ background:url(../pro/03-10_31.jpg)no-repeat center top;height:300px;}
.a32{ background:url(../pro/03-10_32.jpg)no-repeat center top;height:300px;}
.a33{ background:url(../pro/03-10_33.jpg)no-repeat center top;height:300px;}
.a34{ background:url(../pro/03-10_34.jpg)no-repeat center top;height:300px;}
.a35{ background:url(../pro/03-10_35.jpg)no-repeat center top;height:300px;}
.a36{ background:url(../pro/03-10_36.jpg)no-repeat center top;height:300px;}
.a37{ background:url(../pro/03-10_37.jpg)no-repeat center top;height:300px;}
.a38{ background:url(../pro/03-10_38.jpg)no-repeat center top;height:300px;}
.a39{ background:url(../pro/03-10_39.jpg)no-repeat center top;height:300px;}

.a40{ background:url(../pro/03-10_5F40.jpg)no-repeat center top;height:300px;}
.a41{ background:url(../pro/03-10_41.jpg)no-repeat center top;height:300px;}
.a42{ background:url(../pro/03-10_42.jpg)no-repeat center top;height:300px;}
.a43{ background:url(../pro/03-10_43.jpg)no-repeat center top;height:300px;}
.a44{ background:url(../pro/03-10_44.jpg)no-repeat center top;height:300px;}
.a45{ background:url(../pro/03-10_45.jpg)no-repeat center top;height:300px;}
.a46{ background:url(../pro/03-10_46.jpg)no-repeat center top;height:120px;}
.m-index{ height: 45px; width: 9%;margin-left: 21.5%;     position: absolute;}
#fix_c{z-index:999;}


/*#LRdiv0,#LRfloater1{display:none !important;}*/


